Clanbite Forums clanbite-forums/v1

GET /wp-json/clanbite-forums/v1/forums/(?P<forum_slug>[-a-zA-Z0-9_]+)/topics/by-slug/(?P<topic_slug>[-a-zA-Z0-9_]+)

GET

Resolve a topic by forum slug + topic slug (deep links without numeric ID).

Public. Anyone can call this endpoint.

Handled by get_topic_by_slugs()

Example

curl -X GET 'https://example.com/wp-json/clanbite-forums/v1/forums/(?P<forum_slug>[-a-zA-Z0-9_]+)/topics/by-slug/(?P<topic_slug>[-a-zA-Z0-9_]+)'

Defined in inc/Rest/Rest_Controller.php